[RDT_SEG0]
File Name =APP_RDT.bin
File SegAddr =0x0000000
File Size =0x20000
Ram Base =0x430000
Ram Offs =0x0000
Ram Size =0x20000
UDP Flag =0
main code=1

[RDT_SEG1]
File Name =UDP.bin
File SegAddr =0x0000000
File Size =0x8000
Ram Base =0x400000
Ram Offs =0x10000
Ram Size =0x8000
UDP Flag =1
main code=0
